package opc.ua.im.objecttype;

public class AuditOpenSecureChannelEventType extends AuditChannelEventType {
	
	public AuditOpenSecureChannelEventType() {
		setBrowseName("AuditOpenSecureChannelEventType");
		setAbstract(true);
	}

}
